Author: satta
Date: 2016-09-17 13:44:49 +0000 (Sat, 17 Sep 2016)
New Revision: 22812

Modified:
   trunk/packages/arb/trunk/debian/changelog
   trunk/packages/arb/trunk/debian/control
Log:
do not depend on perl-modules


Modified: trunk/packages/arb/trunk/debian/changelog
===================================================================
--- trunk/packages/arb/trunk/debian/changelog   2016-09-17 13:43:54 UTC (rev 
22811)
+++ trunk/packages/arb/trunk/debian/changelog   2016-09-17 13:44:49 UTC (rev 
22812)
@@ -6,6 +6,7 @@
     - Allow for newer __cplusplus versions.
     Closes: #834170
   * Use secure Vcs-Browser. 
+  * Do not depend on perl-modules.
 
  -- Sascha Steinbiss <sa...@debian.org>  Sat, 17 Sep 2016 10:34:18 +0000
 

Modified: trunk/packages/arb/trunk/debian/control
===================================================================
--- trunk/packages/arb/trunk/debian/control     2016-09-17 13:43:54 UTC (rev 
22811)
+++ trunk/packages/arb/trunk/debian/control     2016-09-17 13:44:49 UTC (rev 
22812)
@@ -108,7 +108,7 @@
          arb-doc (= ${source:Version}),
          ghostscript | postscript-preview,
          gv | postscript-viewer,
-         perl-modules,
+         perl,
          ${misc:Depends},
          ${perl:Depends}
 Recommends: arb


_______________________________________________
debian-med-commit mailing list
debian-med-commit@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/debian-med-commit

Reply via email to